LOGICOP(3CgFX)

NAME
LogicOp - 3D API logic op

USAGE
LogicOp = int(op)

VALID ENUMERANTS
op: Clear, And, AndReverse, Copy, AndInverted, Noop, Xor, Or, Nor, Equiv, Invert, OrReverse, CopyInverted, Nand, Set

DESCRIPTION
Specify a logical pixel operation for fragment color and color buffer values. See the OpenGL glLogicOp manual page for details.

The standard reset callback sets the LogicOp state to int(Copy).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
ColorLogicOpEnable, LogicOpEnable